<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%
	String nikeName=request.getParameter("nikeName");
	String u=request.getParameter("u");
	
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <title>彩票中国--我的账户--会员中心</title>
    
	<meta http-equiv="pragma" content="no-cache"/>

	<meta http-equiv="cache-control" content="no-cache"/>
	<meta http-equiv="expires" content="0"/>    
	<meta http-equiv="keywords" content="keyword1,keyword2,keyword3"/>
	<meta http-equiv="description" content="This is my page"/>
	 <script type='text/javascript' src='<%=request.getContextPath()%>/letoula/js/plugin/library.js'></script>
	<link href="<%=request.getContextPath()%>/letoula/useraccount/css/touzhu.css" rel="stylesheet" type="text/css" />
  </head>
  
  <body>
  	<div class='buy_record'>
  		获取您的推广连接
  	</div>
  	<div class='basic'>
  		<font>请点击此处连接进行获取：</font><a href="http://www.jingcaile.com/union/login.php" target="_blank" style="text-decoration:underline;font:14px Arial;">www.jingcaile.com/union/login.php</a>
  	</div>
  	<div class='buy_record'>
  		佣金转入
  	</div>
  	<div class='basic'>
  		<input type="text" onkeyup="check(this.value,this)" id="price" /> <input type="button" onclick="addCommission()" value="立即转到个人账户" />
  	</div>
  	
  	
  	<!--提示层-->
<div class="tips_m" style="width:375px; " id="blk2">
    <div class="tips_b">
         <div class="tips_box">
         	<div class="tips_title">
                 <h2>温馨提示</h2>
                 <span class="closes"><a href="javascript:seaDetails('blk2','h')" id="close1">关闭</a></span>
             </div>
             <p>
             	<b class='def'></b>
             	<strong class='errorMsg'></strong>
             </p>
             <p><input type='button' class='btn_Dora_b' id='yclass_alert_ok' onclick=seaDetails('blk2','h') value='关 闭' /></p>
            
         </div>
    </div>
</div>  
  </body>
  </html>
	<script type='text/javascript'>
		var nikeName = '<%=nikeName %>';
		
		function addCommission(){
			
			var price  = document.getElementById('price').value;
			
			$.getJSON('../../data/zp_Commission_jc.jsp?r='+Math.random(),{'price':price},function(val){
				
				var returnValue = '';
				switch(val.result)
				{
					case 'ok':        returnValue = "恭喜您，已成功将佣金转入购彩账户！";break;
					case 'failed':    returnValue = "转入失败，请联系本站客服解决此问题！";break;
					case 'notenough': returnValue = "转入失败，佣金余额不足！";break;
				}
				$('.def').hide();
				seaDetails('blk2','s',returnValue)
			});
			
		}
		
		function check(str,_this)
		{
			if(isNaN(str)){
				seaDetails('blk2','s',"请正确输入您要转入的金额");
				_this.value = "";
			}
		}
		
	function seaDetails(nd,sh,txt){
		var off_top=document.documentElement.scrollTop;
		var off_left=document.documentElement.scrollLeft; 
        document.getElementById(nd).style.top=(off_top+50)+"px";
        document.getElementById(nd).style.left=(document.body.clientWidth-500)+"px";
        $('.errorMsg').text(txt);
		sh == 's' ? $('#bd,#'+nd+'').show() : $('#bd,#'+nd+'').hide();
	}
	</script>